body {
	background: #FFF;
	margin: 1.5em;
	text-align: center;
	font-size: 1em;
	color: #333;
	font-family: Verdana, "Bitstream Vera Sans", Tahoma, Arial, sans-serif;
	}

#container {
	width: 45em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.title {
	font-size: 1.27em;
	font-weight: bold;
	color: #000; 
	font-family: "Bitstream Vera Serif", Georgia, Times, serif; 
	}

.subtitle {
	font-size: 1.15em;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	font-family: "Bitstream Vera Serif", Georgia, Times, serif;
	}
	
	

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }


ul {
	list-style-type: square;
	list-style-position: outside;
  margin-top: 10px;
  margin-bottom: 10px;
	padding-left: 20px;
  margin-left: 10px;
}

ol {
  margin-top: 10px;
  margin-bottom: 10px;
	padding-left: 20px;
  margin-left: 10px;
}



